dbXML API

## com.dbxml.db.client.tools.command
Class CreateIndex

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.CreateBase
              com.dbxml.db.client.tools.command.CreateIndex

All Implemented Interfaces:
  Command

public class CreateIndex
extends CreateBase

CreateIndex (MKIDX) creates a new Index under the current context Collection.

Constructor Summary
`CreateIndex()`

Methods inherited from class com.dbxml.db.client.tools.command.CreateBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateIndex

    public CreateIndex()

dbXML API

Copyright (c) 2004 The dbXML Group